﻿/****** übernommen von merkuronline.css, gemeinsame styles für org & org-shop: *****/
html, body, b, p, td, blockquote, li, ul {
    font-size: 8pt;
    font-family: verdana, tahoma, arial, helvetica, sans serif;
    margin: 0;
    padding: 0;
}
b {
    scrollbar-face-color: #ffffff;
    font-size: 10pt;
    scrollbar-highlight-color: #2942A5;
    scrollbar-shadow-color: #2942A5;
    scrollbar-3dlight-color: #2942A5;
    scrollbar-arrow-color: #2942A5;
    scrollbar-track-color: #2942A5;
    scrollbar-darkshadow-color: #2942A5;
}

li, ul {
    font-size: 10pt;
}

body h1, td h1 {
    font-weight: bold;
    font-size: 18px;
}

body h2, td h2 {
    font-weight: bold;
    font-size: 16px;
}

body h3, td h3 {
    font-weight: bold;
    font-size: 14px;
}

body h4, td h4 {
    font-weight: bold;
    font-size: 12px;
}

th {
    font-weight: bold;
    font-size: 12px;
}

.merkur-info p {
    font-size: 10pt;
}